@charset "utf-8";

/* =========================== MAIN */
#mainVisual{position:relative;width:100%;height:100vh}
#mainVisual .img_wrap{overflow:hidden;opacity:.75;position:absolute;top:50%;width:calc(100% - 10%);left:50%;transform:translate(-50%, -50%);height:75vh;border-radius:50px;transition:all 1s}
#mainVisual .img_wrap:after{opacity:0;display:block;content:"";position:absolute;left:0;top:0;z-index:100;width:100%;height:100%;background:rgba(0,0,0,.5);transition:all 1s .2s}
#mainVisual .img_wrap .main_slide{height:100%}
/* 메인 슬라이드 이미지 - DB에서 동적으로 로드됨 (인라인 스타일) */
#mainVisual .img_wrap ul li{opacity:0!important;position:absolute;left:0;top:0;transform:translate3d(0,0,0)!important;width:100%!important;height:100%;background-position:center;background-repeat:no-repeat;background-size:cover}
#mainVisual .img_wrap ul li.swiper-slide-active{opacity:1!important}

#mainVisual .main_txt{opacity:0;display:flex;position:absolute;justify-content:space-between;align-items:flex-end;bottom:100px;left:50%;z-index:101;width:100%;max-width:var(--mainsize);color:#fff;transform:translateX(-50%);transition:all 1s}
#mainVisual .main_txt .tit{position:relative;font-size:50px;font-weight:700;line-height:1.3;white-space:pre-line}
#mainVisual .main_txt .desc{padding-top:40px;font-size:20px}
#mainVisual .main_txt.on{opacity:1;bottom:150px}

#mainVisual.on .img_wrap{opacity:1;bottom:0;width:100%;height:100vh;border-radius:0}
#mainVisual.on .img_wrap:after{opacity:1}

#mainVisual .control{display:flex}
#mainVisual .control *{display:flex;align-items:center}
#mainVisual .control .pager{gap:10px;margin:0 25px;font-size:17px;opacity:.5}
#mainVisual .control svg{width:33px;height:33px}
#mainVisual .control>span{cursor:pointer}

/* 반응형 [s] */
@media (max-width:1380px){
#mainVisual .main_txt{width:90%}
#mainVisual .main_txt .tit{font-size:47px}
#mainVisual .main_txt .desc{font-size:18px}
}
@media (max-width:1024px){
#mainVisual .main_txt.on{bottom:200px}
#mainVisual .main_txt .tit{font-size:38px}
#mainVisual .main_txt .desc{font-size:16px}
#mainVisual .control svg{width:30px;height:30px}
#mainVisual .control .pager{margin:0 20px}
}
@media (max-width:768px){
#mainVisual{height:500px}
#mainVisual .img_wrap{height:60%}
#mainVisual.on .img_wrap{height:100%}
#mainVisual .main_txt{flex-direction:column;align-items:start;gap:40px;bottom:10px}
#mainVisual .main_txt.on{bottom:50px}
#mainVisual .main_txt .tit{font-size:30px}
#mainVisual .main_txt .desc{padding-top:20px;font-size:15px;line-height:1.3}
#mainVisual .control svg{width:26px;height:26px}
#mainVisual .control .pager{margin:0 15px;font-size:16px}
}
@media (max-width:480px){
#mainVisual{height:400px}
#mainVisual .main_txt{align-items:center;text-align:center;gap:30px;bottom:5%}
#mainVisual .main_txt.on{bottom:45%;transform:translate(-50%, 50%)}
#mainVisual .main_txt .tit{font-size:24px}
#mainVisual .main_txt .desc{padding-top:15px;font-size:14px;word-break:keep-all}
#mainVisual .control svg{width:22px;height:22px}
#mainVisual .control .pager{margin:0 13px;font-size:15px}
}
@media (max-width:380px){
#mainVisual{height:370px}
#mainVisual .main_txt .tit{font-size:21px}
#mainVisual .main_txt .desc{padding-top:12px;font-size:13px}
#mainVisual .control svg{width:20px;height:20px}
#mainVisual .control .pager{margin:0 10px;font-size:14px}
}
/* 반응형 [e] */

/* =========================== atc01 */
#atc01{overflow:hidden;display:flex;align-items:center;justify-content:center;height:100vh}
#atc01 *{word-break:keep-all}
#atc01 .tit p{margin-top:30px}
#atc01 .l_inner{position:absolute;z-index:10;max-width:var(--mainsize);width:100%}
#atc01 .tit_area{max-width:750px}
#atc01 .l_inner .pager{display:flex;gap:25px;margin-top:100px}
#atc01 .l_inner .pager p{width:auto;height:auto;padding:5px 10px 0;border-top:2px solid #fff;border-radius:0;font-size:17px;font-weight:700;color:#fff;opacity:.3;background:none;transition:all .3s}
#atc01 .l_inner .pager p.on{opacity:1}

#atc01 .bg_area{width:100%;height:100vh;transition:all 1s;transition-delay:.5s}
#atc01.on .bg_area{overflow:hidden;width:calc(100% - 10%);height:77vh;border-radius:20px}
#atc01 .bg_area .atc01_slide{position:relative;width:100%;height:100%}
#atc01 .bg_area .atc01_slide:after{opacity:1;display:block;content:"";position:absolute;left:0;top:0;z-index:100;width:100%;height:100%;background:linear-gradient(90deg, rgba(0,0,0,0.9) 0%, rgba(255,255,255,0) 100%)}
#atc01 .bg_area li{width:100%;height:100%;background:url(../img/main/inc01/bg01.jpg) no-repeat;background-size:cover !important}
#atc01 .bg_area li.bg02{background:url(../img/main/inc01/bg02.jpg)}
#atc01 .bg_area li.bg03{background:url(../img/main/inc01/bg03.jpg)}
#atc01 .bg_area li.bg04{background:url(../img/main/inc01/bg04.jpg)}

#atc01 .txt_area{position:absolute;top:50%;right:0;width:450px;height:450px;transform:translateY(-50%)}
#atc01 .txt_area li{height:100%;border-radius:10px;background:rgba(255,255,255,.7);opacity:0;backdrop-filter:blur(15px);-webkit-backdrop-filter:blur(15px);transition:all .3s}
#atc01 .txt_area li.on{opacity:1}
#atc01 .txt_area li a{display:flex;flex-direction:column;justify-content:space-between;height:100%;padding:60px 50px}
#atc01 .txt_area span{font-size:17px;font-weight:700;color:var(--primary)}
#atc01 .txt_area p{margin:25px 0 30px;font-size:25px;font-weight:700;color:#111}
#atc01 .txt_area .pl{line-height:1.6;transition:all .3s;white-space:pre-line}
#atc01 .txt_area em{display:flex;align-items:center;justify-content:center;width:60px;height:60px;border-radius:50px;color:#fff;background:#111;margin-left:auto;transition:all .3s}
#atc01 .txt_area .txt_slide{width:100%;height:100%}

/* 반응형 [s] */
@media (hover:hover){
#atc01 .txt_area li:hover{background:#fff}
#atc01 .txt_area li:hover em{background:var(--primary)}
}
@media (max-width:1620px){
#atc01 .l_inner{max-width:unset;width:80%}
}
@media (max-width:1380px){
#atc01.on .bg_area{width:95%}
#atc01 .l_inner{width:90%} 
#atc01 .l_inner .pager{gap:20px}
#atc01 .l_inner .pager p{font-size:15px}
#atc01 .txt_area{width:400px;height:400px}
#atc01 .txt_area li a{padding:50px 40px}
#atc01 .txt_area span{font-size:16px}
#atc01 .txt_area p{font-size:23px}
#atc01 .txt_area .pl{font-size:15px}
}
@media (max-width:1024px){
#atc01.on .bg_area{height:90vh}
#atc01 .l_inner .tit_area{display:flex;flex-direction:column;align-items:center;text-align:center}
#atc01 .l_inner .pager{margin-top:50px}
#atc01 .tit p{margin-top:20px}
#atc01 .txt_area{position:static;transform:none;margin-top:60px;width:100%;height:auto}
#atc01 .txt_area li a{padding:40px 35px;gap:15px;}
#atc01 .txt_area p{margin:14px 0 25px}
#atc01 .txt_area em{width:55px;height:55px}
}
@media (max-width:768px){
#atc01{height:700px}
#atc01 .bg_area{height:100%}
#atc01.on .bg_area{width:100%;height:100%;border-radius:0%}
#atc01 .tit p{margin-top:15px}
#atc01 .l_inner .pager{margin-top:35px}
#atc01 .l_inner .pager p{font-size:14px;line-height:1.3}
#atc01 .txt_area{margin-top:55px}
#atc01 .txt_area li a{align-items:center;text-align:center;padding:35px 15px;gap:30px}
#atc01 .txt_area span{font-size:15px}
#atc01 .txt_area p{margin:8px 0 12px;font-size:16px}
#atc01 .txt_area .pl{margin:auto;width:80%;font-size:14px;white-space:normal}
#atc01 .txt_area em{margin-left:0px;width:124px;height:42px}
#atc01 .txt_area em svg{width:20px;height:20px}
}
@media (max-width:480px){
#atc01{height:640px}
#atc01 .tit p{margin-top:12px}
#atc01 .l_inner .pager{margin-top:30px;gap:12px}
#atc01 .l_inner .pager p{padding:5px 5px 0;font-size:13px}
#atc01 .txt_area span{font-size:14px}
#atc01 .txt_area p{font-size:18px}
#atc01 .txt_area .pl{width:90%;font-size:13px}
#atc01 .txt_area li a{gap:25px}
#atc01 .txt_area em{width:110px;height:38px}
}
@media (max-width:380px){
#atc01{height:610px}
#atc01 .tit p{margin-top:8px}
#atc01 .l_inner .pager p{font-size:12px}
#atc01 .txt_area li a{padding:30px 10px}
#atc01 .txt_area span{font-size:13px}
#atc01 .txt_area p{margin:5px 0 10px;font-size:17px}
#atc01 .txt_area em{width:100px;height:36px}
#atc01 .txt_area em svg{width:18px;height:18px}
}
/* 반응형 [e] */

/* =========================== atc02 */
#atc02{display:flex;align-items:center;height:100vh;margin:0 auto;background:url(../img/main/inc02/bg.jpg) no-repeat center;background-size:cover}
#atc02 *{word-break:keep-all}
#atc02 .pl{white-space:pre-line}
#atc02 .w1400{display:flex;align-items:center;justify-content:space-between;width:100%;height:50vh}
#atc02 .tit{display:flex;flex-direction:column;justify-content:space-between;height:100%;max-width:750px}
#atc02 .tit .pl{font-size:18px;color:rgba(255,255,255,.7);white-space:pre-line}

#atc02 .r_cont{display:flex;height:100%;flex-direction:column;justify-content:space-between}

#atc02 .box+.box{margin-top:10px}
#atc02 .box .stit{display:flex;align-items:center;justify-content:space-between;margin-bottom:20px;font-size:20px;font-weight:700}

#atc02 .top a{display:block;width:510px;border-radius:10px;padding:35px 40px;color:#fff;backdrop-filter:blur(5px);-webkit-backdrop-filter:blur(5px);background:rgba(255,255,255,.3);transition:all .3s}
#atc02 .top .lt_box{display:flex;align-items:center;justify-content:space-between}
#atc02 .top li{display:flex;justify-content:space-between;align-items:center;gap:20px}
#atc02 .top .img{width:200px;height:140px;border-radius:10px;background-size:cover;background-position:center}
#atc02 .top .cont{width:46%}
#atc02 .top .cont p{font-size:17px;font-weight:700}
#atc02 .top .cont div{margin:3px 0 10px;font-size:12px;line-height:1.4;opacity:.5}
#atc02 .top .cont span{font-size:13px;font-weight:700;opacity:.5}

#atc02 .btm a{display:block;width:510px;border-radius:10px;padding:35px 40px;color:#fff;backdrop-filter:blur(5px);-webkit-backdrop-filter:blur(5px);background:rgba(62,200,145,.3);transition:all .3s}
#atc02 .btm a div{line-height:1.5}
#atc02 .btm a div span{font-size:15px;font-weight:700;opacity:.5}
#atc02 .btm a div p{font-size:22px;font-weight:200}
#atc02 .btm a div p b{font-weight:700}
#atc02 .btm .stit{margin-bottom:30px}

/* 반응형 [s] */
@media (hover:hover){
#atc02 .box a:hover{backdrop-filter:blur(0);-webkit-backdrop-filter:blur(0)}
#atc02 .top a:hover{color:#111;background:#fff}
#atc02 .btm a:hover{background:var(--primary)}
#atc02 .btm.top a:hover .cont div{opacity:1}
#atc02 .btm.top a:hover .cont span{opacity:1}
}
@media (max-width:1380px){
#atc02 .w1400{width:95%}
#atc02 .tit .pl{font-size:16px}
}
@media (max-width:1024px){
#atc02 .w1400{flex-direction:column;gap:60px;height:auto}
#atc02 .tit{width:100%}
#atc02 .tit p{margin-top:20px}
#atc02 .tit .pl{margin-top:35px;font-size:15px;white-space:normal}
#atc02 .r_cont{flex-direction:row;gap:20px;width:100%}
#atc02 .box{width:calc(100% / 2 - 10px)}
#atc02 .top a{padding:30px 25px;width:100%}
#atc02 .btm a{width:100%;height:100%}
#atc02 .box+.box{margin:0px}
#atc02 .box .stit{font-size:17px}
#atc02 .box .stit svg{width:20px;height:20px}
#atc02 .top .img{width:45%;height:125px;background-size:cover;background-position:center}
#atc02 .top .cont p{font-size:15px}
#atc02 .top .cont div{font-size:12px}
#atc02 .btm .stit{margin-bottom:20px}
#atc02 .btm a{display:flex;flex-direction:column;justify-content:space-between;padding:30px 25px}
#atc02 .btm a div span{display:block;margin-bottom:8px;font-size:14px}
#atc02 .btm a div p{font-size:20px}
}
@media (max-width:768px){
#atc02{padding:110px 0;height:auto}
#atc02 .w1400{gap:55px}
#atc02 .tit{align-items:center;text-align:center;width:85%}
#atc02 .tit p{margin-top:15px}
#atc02 .box{width:100%}
#atc02 .top a{padding:25px 20px}
#atc02 .top .lt_box{justify-content:flex-start;flex-direction:column;gap:20px}
#atc02 .top .img{width:100%;height:145px}
#atc02 .top .cont{width:100%}
#atc02 .btm a div p{display:flex;flex-direction:column;font-size:22px}
}
@media (max-width:480px){
#atc02{padding:100px 0}
#atc02 .tit{width:90%}
#atc02 .tit p{margin-top:12px}
#atc02 .tit .pl{margin-top:30px;font-size:14px}
#atc02 .r_cont{flex-direction:column}
#atc02 .box .stit{font-size:16px}
#atc02 .top .lt_box{flex-direction:row}
#atc02 .top .cont p{font-size:14px}
#atc02 .top .cont div{font-size:13px}
#atc02 .btm a div p{flex-direction:row;font-size:20px}
}
@media (max-width:380px){
#atc02{padding:90px 0}
#atc02 .tit{width:95%}
#atc02 .tit p{margin-top:8px}
#atc02 .tit .pl{font-size:13px}
#atc02 .box .stit{font-size:15px}
#atc02 .top .lt_box{flex-direction:column;gap:15px}
#atc02 .top .img{height:135px}
#atc02 .top .cont div{margin:2px 0 5px}
#atc02 .r_cont{gap:15px}
#atc02 .btm a div span{margin-bottom:25px;font-size:13px}
#atc02 .btm a div p{font-size:18px}
}
/* 반응형 [e] */

/* =========================== atc03 */
#atc03{position:relative;display:flex;flex-flow:column;justify-content:center;height:100vh;padding-top:10%}
#atc03 *{word-break:keep-all}
#atc03:after{position:absolute;z-index:-1;content:'';top:0;left:0;width:100%;height:50vh;background:#f2f2f2}
#atc03 .tit{text-align:center}
#atc03 .tit p{margin-top:20px;color:#111 !important}

/* 공지사항 */
#atc03 .cont_slide{overflow:hidden;margin-top:50px}
#atc03 .cont_slide .img{height:260px;border-radius:10px;background-size:cover}
#atc03 .cont_slide .img.none{border:1px solid #e1e1e1;background:#fff url(../img/common/bd_logo.png) center no-repeat !important}
#atc03 .cont_slide .cont{padding:30px}
#atc03 .cont_slide .cont p{margin-bottom:5px;font-size:18px;font-weight:700;transition:all .3s}
#atc03 .cont_slide .cont div{margin-bottom:20px;color:#777;line-height:1.5}
#atc03 .cont_slide .cont div.mo{display:none}
#atc03 .cont_slide .cont span{display:inline-block;padding:2px 15px;border:2px solid var(--primary);border-radius:50px;font-size:14px;font-weight:700;color:var(--primary);transition:all .3s}

/* 반응형 [s] */
@media (hover:hover){
#atc03 .cont_slide a:hover span{color:#fff;background:var(--primary)}
}
@media (max-width:1024px){
#atc03{padding:110px 0;height:auto}
#atc03:after{height:384px}
#atc03 .cont_slide .cont{padding:20px}
#atc03 .cont_slide .cont p{font-size:16px}
#atc03 .cont_slide .cont div{font-size:15px}
#atc03 .cont_slide .cont div.pc{display:none}
#atc03 .cont_slide .cont div.mo{display:block}
#atc03 .cont_slide .img{height:230px}
}
@media (max-width:768px){
#atc03{padding:100px 0}
#atc03:after{height:327px}
#atc03 .tit p{margin-top:15px}
#atc03 .cont_slide .cont{text-align:center;padding:20px 8px}
#atc03 .cont_slide .cont div{font-size:14px}
#atc03 .cont_slide .img{height:210px}
}
@media (max-width:480px){
#atc03{padding:90px 0}
#atc03:after{height:300px}
#atc03 .cont_slide .cont p{font-size:15px}
#atc03 .cont_slide .cont div{font-size:13px}
#atc03 .cont_slide .cont span{font-size:13px}
}
@media (max-width:380px){
#atc03{padding:70px 0}
#atc03:after{height:288px}
#atc03 .cont_slide{margin-top:40px}
#atc03 .cont_slide .img{height:185px}
}
/* 반응형 [e] */